/***************************** Desktop ****************************/
@media (min-width: 768px) {	
	/* Allgemein */
	.width920 {
		width: 920px;
		margin: 0 auto;
		display: block;
	}
	
	.width970 {
		width: 970px;
		margin: 0 auto;
		display: block;
	}
	
	.width1000 {
		width: 1000px;
		margin: 0 auto;
		display: block;
	}
	
	/* Header */
	.bg-topnavi .logo {
		display: none;
	}
	
	.topnavi {
		display: block;
		font-size: 16px;
		text-align: center;
	}
	
	.topnavi .klein {
		font-size: 12px;
		padding: 0;
	}
	
	.topnavi span {
		padding: 0 29px;
	}
	
	.topnavi i {
		margin-right: 5px;
	}
	
	.topnavi a {
		color: #FFFFFF;
		text-decoration: none;
	}
	
	.topnavi a:hover {
		color: #E23C34;
	}
	
	.btn-navi i {
		display: none !important;
	}
	
	.btn-navi .shopnavi {
		display: none;
		background-color: transparent;
		padding: 30px 0;
	}
	
	.btn-navi .shopnavi li {
		display: inline;
		padding: 0 20px;
	}
	
	.btn-navi .close {
		display: none;
	}
	
	.bg-header {
		display: block;
		background-color: #FFFFFF;
	}
		
	.header .logo {
		padding: 20px 0;
	}
	
	.logo a {
		font-size: 40px;
		color: #000000;
		margin: 0 auto;
		display: block;
		text-align: center;
		letter-spacing: 5px;
	}
	
	.navi-d {
		text-align: center;
		padding-bottom: 5px;
	}
	
	.navi-d a {
		font-size: 16px;
		color: #000000;
		text-decoration: none;
		text-transform: uppercase;
		padding: 0 15px;
	}
	
	.navi-d a:hover {
		color: #E23C34;
	}
	
	/* Content */
	.content-box {
		padding: 30px 40px;
	}
	
	.content-box .linke-spalte {
		display: block;
		float: left;
		width: 220px;
		padding-right: 10px;
	}
	
	.content-box .rechte-spalte {
		width: 650px;
		float: right;
	}
	 
	.content-box h1 {
		font-size: 24px;
	}
	
	.shopnavi2 .headline {
		color: #E23C34;
		font-size: 18px;
		padding-bottom: 5px;
		text-transform: uppercase;
	}
	
	.shopnavi2 ul { 
		margin: 0; 
		padding: 0; 
	}
	
	.shopnavi2 ul li {  
		padding: 5px 0; 
		list-style: none;
		line-height: 200%;
	} 
	
	.shopnavi2 ul li:before {  
		content: "\f105";
		font-family: FontAwesome;
		font-style: normal;
		font-weight: normal;
		text-decoration: inherit;
		color: #E23C34;
		padding-right: 10px;
	} 
	
	.shopnavi2 ul a { 
		color: #000000;
		font-size: 16px;
		text-decoration: none;
	}
	
	.shopnavi2 ul a:hover {
		color: #E23C34;
	} 
	
	.hotline {
		padding-top: 30px;
		line-height: 200%;
		display: none;
	}

	.hotline .headline {
		color: #E23C34;
		font-size: 18px;
		padding-bottom: 5px;
		text-transform: uppercase;
	}
	
	.hotline span {
		font-size: 20px;
	}
	
	.groessen {
		padding-top: 30px;
	}
	
	.groessen .headline {
		color: #E23C34;
		font-size: 18px;
		padding-bottom: 5px;
		text-transform: uppercase;
	}
	
	.groessen .galerie .btn-checkbox {
		display: none;
	}
	
	.bild-gross-position {
		display: none;
		/*height: 250px;*/
		overflow: hidden;
	}
	
	.bild-gross-position a {
		cursor: zoom-in;
		display: block;
		/*height: 250px;*/
		overflow: hidden;
		text-align: center;
	}
	
	.bild-gross-position img {
		display: inline-block;
		max-height: 100%;
		max-width: 100%;
	}
	
	#bild-1:checked ~ .bild-gross #bild-gross-1 {
		display: block;
	}
	
	.lightbox {
		background: rgba(0, 0, 0, 0.7);
		height: 100%;
		left: 0;
		opacity: 0;
		overflow: hidden;
		visibility: hidden;
		width: 100%;
		z-index: 999;
	}
	
	.lightbox .lightbox-popup {
		-moz-transition: transform .5s ease;
		-o-transition: transform .5s ease;
		-webkit-transition: transform .5s ease;
		transition: transform .5s ease;
	}
	
	.lightbox:target {
		opacity: 1;
		position: fixed;
		top: 0;
		visibility: visible;
	}
	
	.lightbox-popup {
		-ms-transform: scale(0);
		-webkit-transform: scale(0);
		background-color: #FFFFFF;
		bottom: 0;
		left: 50%;
		margin: 0 auto 0 -400px;
		max-height: 0;
		max-width: 0;
		position: absolute;
		right: 0;
		top: 15%;
		transform: scale(0);
	}
	
	@media screen and (-webkit-min-device-pixel-ratio:0) {
		.lightbox-popup {
			top: 25%;
		}
	}

	@-moz-document url-prefix() {
		.lightbox-popup {
			top: 25%;
		}
	}
	
	.lightbox:target .lightbox-popup {
		-ms-transform: scale(1);
		-webkit-transform: scale(1);
		max-height: 600px;
		max-width: 800px; 
		transform: scale(1);
	}
	
	.lightbox-popup img {
		bottom: 0;
		height: auto;
		left: 0;
		margin: auto;
		max-height: 95%;
		max-width: 95%;
		position: absolute;
		right: 0;
		top: 0;
		width: auto;
	}
	
	.lightbox a.btn-close {
		background-color: #FFFFFF;
		display: block;
		height: 20px;
		position: absolute;
		right: -55px;
		top: 0;
		width: 20px;
		text-decoration: none;
		font-size: 20px;
		color: #000000;
		cursor: pointer;
		padding: 10px;
	}
	
	.lightbox a.btn-close:before {
		content: "\f00d";
		font-family: FontAwesome;
		font-style: normal;
		font-weight: normal;
		text-decoration: inherit;
	}
	
	#bild-gross {       
		height: 500px;               
	} 
	
	#bild-gross li img {
		height: 500px;   
	} 
	
	#thumbs ul#auswahl li {
		margin-right: 5px;
	}
	
	#thumbs ul#auswahl li a img {
		width: 100px; 
	}
	
	.beschreibung .headline {
		font-size: 20px;
	}
	
	.groessen-s {
		display: none;
	}
	
	.top {
		display: none;
	}
		
	/* Footer */
	.bg-footer {
		padding: 0 40px;
	}
	
	.kontakt {
		float: left;
		padding: 0 110px 0 0;
	}
	
	.informationen {
		float: left;
		padding: 0 110px 0 0;
	}
	
	.versand {
		float: left;
		padding: 0 110px 0 0;
	}
	
	.bezahlen {
		padding: 0;
	}

	.bg-copy {
		padding: 15px 40px;
	}
	
	.copy .links {
		float: left;
		padding-bottom: 0;
	}
	
	.copy .rechts {
		float: right;
	}
